# Interface methods for submodule: GrayscaleFunctionDilateImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import MorphologyImageFilterProxy as _MorphologyImageFilterProxy


# Interface methods for class: GrayscaleFunctionDilateImageFilter
class GrayscaleFunctionDilateImageFilterProxy(_MorphologyImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

